## haskell-gi-vte 2.91.19

=== debian/changelog ===
haskell-gi-vte (2.91.19-1build1) eoan; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 08 Aug 2019 16:34:54 +0200

haskell-gi-vte (2.91.19-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Wed, 26 Dec 2018 18:39:06 -0500
