## haskell-gi-vte 2.91.25

=== debian/changelog ===
haskell-gi-vte (2.91.25-1build1) groovy; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 10 Jul 2020 18:51:27 +0000

haskell-gi-vte (2.91.25-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Mon, 08 Jun 2020 09:32:36 -0400
