=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: haskell-gi-vte
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -8,6 +9,8 @@
  cdbs,
  ghc,
  ghc-prof,
+ pkg-config,
+ libvte-2.91-dev,
  libghc-gi-atk-dev (>= 2.0),
  libghc-gi-atk-dev (<< 2.1),
  libghc-gi-atk-prof (>= 2.0),
@@ -34,18 +37,13 @@
  libghc-gi-gtk-prof (<< 3.1),
  libghc-gi-pango-dev (>= 1.0),
  libghc-gi-pango-dev (<< 1.1),
- libghc-gi-pango-prof (>= 1.0),
- libghc-gi-pango-prof (<< 1.1),
- libghc-haskell-gi-dev (>= 0.21.1),
- libghc-haskell-gi-dev (<< 0.22),
- libghc-haskell-gi-prof (>= 0.21.1),
- libghc-haskell-gi-prof (<< 0.22),
- libghc-haskell-gi-base-dev (>= 0.21),
- libghc-haskell-gi-base-dev (<< 0.22),
- libghc-haskell-gi-base-prof (>= 0.21),
- libghc-haskell-gi-base-prof (<< 0.22),
- pkg-config,
- libvte-2.91-dev,
+ libghc-gi-pango-prof,
+ libghc-haskell-gi-dev (>= 0.23.0),
+ libghc-haskell-gi-dev (<< 0.24),
+ libghc-haskell-gi-prof,
+ libghc-haskell-gi-base-dev (>= 0.23),
+ libghc-haskell-gi-base-dev (<< 0.24),
+ libghc-haskell-gi-base-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-gi-atk-doc,
  libghc-gi-gdk-doc,
@@ -56,7 +54,7 @@
  libghc-gi-pango-doc,
  libghc-haskell-gi-doc,
  libghc-haskell-gi-base-doc,
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/haskell-gi/haskell-gi
 X-Description: VTE bindings
  Bindings for VTE, autogenerated by haskell-gi.
