## haskell-gi-vte 2.91.27

=== debian/changelog ===
haskell-gi-vte (2.91.27-1build1) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:29:47 +0000

haskell-gi-vte (2.91.27-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 23 Aug 2020 12:12:16 +0300
