=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
  cdbs,
@@ -38,11 +39,11 @@
  libghc-gi-pango-dev (>= 1.0),
  libghc-gi-pango-dev (<< 1.1),
  libghc-gi-pango-prof,
- libghc-haskell-gi-dev (>= 0.23.0),
- libghc-haskell-gi-dev (<< 0.24),
+ libghc-haskell-gi-dev (>= 0.24.1),
+ libghc-haskell-gi-dev (<< 0.25),
  libghc-haskell-gi-prof,
- libghc-haskell-gi-base-dev (>= 0.23),
- libghc-haskell-gi-base-dev (<< 0.24),
+ libghc-haskell-gi-base-dev (>= 0.24),
+ libghc-haskell-gi-base-dev (<< 0.25),
  libghc-haskell-gi-base-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-gi-atk-doc,
