## haskell-gi-vte 2.91.29

=== debian/changelog ===
haskell-gi-vte (2.91.29-1build1) kinetic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 07 Oct 2022 14:58:57 +0200

haskell-gi-vte (2.91.29-1) unstable; urgency=medium

  * Team upload.
  * Update to new upstream release 2.91.29

 -- Scott Talbert <swt@techie.net>  Wed, 25 May 2022 15:57:40 -0400
