## haskell-gi-vte 2.91.30

=== debian/changelog ===
haskell-gi-vte (2.91.30-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 26 Oct 2022 13:59:56 +0300
