## haskell-gi-vte 2.91.31

=== debian/changelog ===
haskell-gi-vte (2.91.31-1build1) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 05:02:31 +0000

haskell-gi-vte (2.91.31-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sat, 14 Oct 2023 11:15:33 -0400

haskell-gi-vte (2.91.30-2) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * Fix build failure due to new at-spi2-common

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.6.2

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 10 Aug 2023 09:14:32 +0200
