## haskell-gi-vte 2.91.33

=== debian/changelog ===
haskell-gi-vte (2.91.33-2) unstable; urgency=medium

  * Add missing dependency on haskell-gi-gdkpixbuf. Thanks to Yue Gui for
    providing the patch (Closes: #1098501)

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 16 Mar 2025 18:26:04 +0200

haskell-gi-vte (2.91.33-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 13 Oct 2024 08:43:18 +0300
