=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: haskell-gi-vte
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
 Priority: optional
 Section: haskell
@@ -15,6 +14,9 @@
  libghc-gi-atk-dev (>= 2.0),
  libghc-gi-atk-dev (<< 2.1),
  libghc-gi-atk-prof,
+ libghc-gi-cairo-dev (>= 1.0),
+ libghc-gi-cairo-dev (<< 1.1),
+ libghc-gi-cairo-prof,
  libghc-gi-gdk-dev (>= 3.0),
  libghc-gi-gdk-dev (<< 3.1),
  libghc-gi-gdk-prof,
@@ -24,6 +26,9 @@
  libghc-gi-glib-dev (>= 2.0),
  libghc-gi-glib-dev (<< 2.1),
  libghc-gi-glib-prof,
+ libghc-gi-gdkpixbuf-dev (>= 2.0),
+ libghc-gi-gdkpixbuf-dev (<< 2.1),
+ libghc-gi-gdkpixbuf-prof,
  libghc-gi-gobject-dev (>= 2.0),
  libghc-gi-gobject-dev (<< 2.1),
  libghc-gi-gobject-prof,
@@ -33,7 +38,7 @@
  libghc-gi-pango-dev (>= 1.0),
  libghc-gi-pango-dev (<< 1.1),
  libghc-gi-pango-prof,
- libghc-haskell-gi-dev (>= 0.26),
+ libghc-haskell-gi-dev (>= 0.26.9),
  libghc-haskell-gi-dev (<< 0.27),
  libghc-haskell-gi-prof,
  libghc-haskell-gi-base-dev (>= 0.26),
@@ -41,15 +46,17 @@
  libghc-haskell-gi-base-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-gi-atk-doc,
+ libghc-gi-cairo-doc,
  libghc-gi-gdk-doc,
  libghc-gi-gio-doc,
  libghc-gi-glib-doc,
+ libghc-gi-gdkpixbuf-doc,
  libghc-gi-gobject-doc,
  libghc-gi-gtk-doc,
  libghc-gi-pango-doc,
  libghc-haskell-gi-doc,
  libghc-haskell-gi-base-doc,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/haskell-gi/haskell-gi
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-gi-vte
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-gi-vte]
