## haskell-gi-vte 2.91.35

=== debian/changelog ===
haskell-gi-vte (2.91.35-1) unstable; urgency=medium

  * Build using dh-haskell
  * New upstream release

 -- Scott Talbert <swt@techie.net>  Sun, 15 Feb 2026 10:05:59 -0500
