=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 13),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.13),
- cdbs,
- ghc,
+ dh-sequence-haskell,
+ ghc (>= 9.10),
  ghc-prof,
- pkg-config,
+ pkgconf,
  libvte-2.91-dev,
  libghc-gi-atk-dev (>= 2.0),
  libghc-gi-atk-dev (<< 2.1),
@@ -17,9 +17,11 @@
  libghc-gi-cairo-dev (>= 1.0),
  libghc-gi-cairo-dev (<< 1.1),
  libghc-gi-cairo-prof,
- libghc-gi-gdk-dev (>= 3.0),
- libghc-gi-gdk-dev (<< 3.1),
- libghc-gi-gdk-prof,
+ libghc-gi-gdk3-dev,
+ libghc-gi-gdk3-prof,
+ libghc-gi-gdkpixbuf-dev (>= 2.0),
+ libghc-gi-gdkpixbuf-dev (<< 2.1),
+ libghc-gi-gdkpixbuf-prof,
  libghc-gi-gio-dev (>= 2.0),
  libghc-gi-gio-dev (<< 2.1),
  libghc-gi-gio-prof,
@@ -32,13 +34,12 @@
  libghc-gi-gobject-dev (>= 2.0),
  libghc-gi-gobject-dev (<< 2.1),
  libghc-gi-gobject-prof,
- libghc-gi-gtk-dev (>= 3.0),
- libghc-gi-gtk-dev (<< 3.1),
- libghc-gi-gtk-prof,
+ libghc-gi-gtk3-dev,
+ libghc-gi-gtk3-prof,
  libghc-gi-pango-dev (>= 1.0),
  libghc-gi-pango-dev (<< 1.1),
  libghc-gi-pango-prof,
- libghc-haskell-gi-dev (>= 0.26.9),
+ libghc-haskell-gi-dev (>= 0.26.14),
  libghc-haskell-gi-dev (<< 0.27),
  libghc-haskell-gi-prof,
  libghc-haskell-gi-base-dev (>= 0.26),
@@ -47,16 +48,17 @@
 Build-Depends-Indep: ghc-doc,
  libghc-gi-atk-doc,
  libghc-gi-cairo-doc,
- libghc-gi-gdk-doc,
+ libghc-gi-gdk3-doc,
+ libghc-gi-gdkpixbuf-doc,
  libghc-gi-gio-doc,
  libghc-gi-glib-doc,
  libghc-gi-gdkpixbuf-doc,
  libghc-gi-gobject-doc,
- libghc-gi-gtk-doc,
+ libghc-gi-gtk3-doc,
  libghc-gi-pango-doc,
  libghc-haskell-gi-doc,
  libghc-haskell-gi-base-doc,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/haskell-gi/haskell-gi
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-gi-vte
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-gi-vte]
